hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "stack (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (HBASE-15623) Update refguide to change hadoop <= 2.3.x from NT to X for hbase-1.2.x
Date Sat, 09 Apr 2016 22:10:25 GMT

     [ https://issues.apache.org/jira/browse/HBASE-15623?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

stack updated HBASE-15623:
--------------------------
    Description: This issue is about updating our hadoop supported versions grid in the prerequisites
section of refguide. Here is thread proposing this change up on dev list: http://osdir.com/ml/general/2016-04/msg09194.html

> Update refguide to change hadoop <= 2.3.x from NT to X for hbase-1.2.x
> ----------------------------------------------------------------------
>
>                 Key: HBASE-15623
>                 URL: https://issues.apache.org/jira/browse/HBASE-15623
>             Project: HBase
>          Issue Type: Bug
>          Components: documentation
>            Reporter: stack
>            Assignee: stack
>
> This issue is about updating our hadoop supported versions grid in the prerequisites
section of refguide. Here is thread proposing this change up on dev list: http://osdir.com/ml/general/2016-04/msg09194.html



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message